package java.game.cars;

import java.util.*;
import java.util.resource.*;
import java.game.parts.bodypart.*;


public class RR_window extends Window
{
	public RR_window( int id )
	{
		super( id );
		carCategory = PACKAGE;
		name = "VW beetle Rear right window";

		description = "";

		value = tHUF2USD(28);
		brand_new_prestige_value = 32.50;
		setMaxWear(kmToMaxWear(200000.0));
	}
}
